
/* Clean Up */
"1ZL-qK-NPk.title" = "Mettre en ordre";

/* Top to Bottom */
"3ht-FB-EPd.title" = "De haut en bas";

/* Left to Right */
"COd-FY-a5Q.title" = "De gauche à droite";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Valeur";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Afficher tous les glyphes";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Gauche";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Droit";

/* Value */
"a09-uy-i75.headerCell.title" = "Valeur";

/* Compress */
"ajY-NN-XEb.title" = "Compresser";

/* Context */
"atg-FI-SLd.headerCell.title" = "Contexte";

/* Right to Left */
"nm1-Mr-TTY.title" = "De droite à gauche";

/* Kerning */
"pBD-35-TUw.title" = "Crénage";

/* Search */
"xX4-5V-c66.label" = "Rechercher";

/* Search */
"xX4-5V-c66.paletteLabel" = "Rechercher";
